#write_box
	{
	z-index: 4000;
	display: table;
	position: relative;
	float: none;
	clear: both;
	margin: 0 auto 0;
	width: 640px;
	border: 5px #2329e6 solid;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

#write_box > div
	{
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	}
	
#write_info
	{
	position: relative;
	float: left;
	clear: both;
	padding: 21px 20px 15px 20px;
	width: 100%;
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

#write_title
	{
	position: relative;
	float: left;
	clear: both;
	font: 50px/50px 'Ubuntu', sans-serif;
	color: #2329e6;
	}

#write_desc
	{
	position: relative;
	float: left;
	clear: both;
	margin: 35px 0 0 0;
	width: 100%;
	font: 22px/26px 'Play', sans-serif;
	text-align: justify;
	color: #0a2238;
	}

#write_input
	{
	position: relative;
	float: left;
	clear: both;
	margin: 13px 0 0 0;
	width: 100%;
	}
	
.write_input
	{
	position: relative;
	float: left;
	clear: both;
	margin: 22px 0 0 0;
	width: 100%;
	}
	
.write_input input
	{
	display: block;
	padding: 0 9px 0 9px;
	width: 100%;
	height: 61px;
	background: #fff;
	border: 1px #a0a0a0 solid;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font: 300 25px/25px 'Ubuntu', sans-serif;
	color: #000;
	}	
.write_input input::-moz-placeholder { color: #b8b8b8; }
.write_input input::-webkit-input-placeholder  { color: #b8b8b8; }

.write_input textarea
	{
	display: block;
	padding: 19px 9px 19px 9px;
	width: 100%;
	height: 140px;
	background: #fff;
	border: 1px #a0a0a0 solid;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font: 300 25px/25px 'Ubuntu', sans-serif;
	color: #000;
	resize: none;
	}
.write_input textarea::-moz-placeholder { color: #b8b8b8; }
.write_input textarea::-webkit-input-placeholder  { color: #b8b8b8;  }
	
#write_enter
	{
	position: relative;
	float: right;
	clear: both;
	margin: 19px 0 0 0;
	padding: 15px 0 0 0;
	width: 310px;
	height: 54px;
	background: #2329e6;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	font: 300 25px/25px 'Ubuntu', sans-serif;
	color: #fff;
	cursor: pointer;
	}

#write_enter:hover
	{
	background: #000;
	color: #fff;
	}
	
#write_status
	{
	display: none;
	position: relative;
	float: right;
	clear: both;
	margin: 26px 0 0 0;
	width: 100%;
	font: 33px/33px 'Play', sans-serif;
	text-align: right;
	color: #ff0000;
	}

#write_close
	{
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	height: 59px;
	background: #2329e6;
	}
	
#write_close > div
	{
	position: absolute;
	top: 13px;
	right: 12px;
	width: 39px;
	height: 33px;
	background: url(/img/form_close.png) 0 0 no-repeat;
	z-index: 10000;
	cursor: pointer;
	}